<html>
    <head>
        <link rel="stylesheet" href="style.css" type="text/css"> 
        <link href="fontawesome/css/fontawesome.css" rel="stylesheet">
        <link href="fontawesome/css/brands.css" rel="stylesheet">
        <link href="fontawesome/css/solid.css" rel="stylesheet">
        <title>Mis Perris</title>       
    </head>
    <body>
        <header id="fondo-header">            
            <ul class="head">
                <li><img src="img/logo.png" alt="logo not found"></li>
                <li id="mas-apartado">Inicio</li>
                <li>Quienes somos</li>
                <li>Servicios</li>
                <li>Contáctanos</li>
            </ul>
        </header>
        <nav id="fondo-nav">
            <img id="img-chica" src="img/perro.png" alt="dog not found">
            <br>
            
            <ul class="nav">
                <li><strong>+56 9 98765431</strong></li>
                <li><strong>Rescate y adopción de perros callejeros</strong></li>
                <li><i class="fab fa-facebook-f borde-redondo"></i>
                    <i class="fab fa-google-plus-g borde-redondo"></i>
                    <i class="fab fa-instagram borde-redondo"></i>
                    <i class="fas fa-envelope borde-redondo"></i></li>
            </ul>
        </nav>

        <table>
            <th>
               <section>
                    <article>
                        <p class="titulo">RESCATE</p>
                        <p class="sub-titulo">ETAPA UNO</p>    
                        <hr>           
                    </article> 
                    <article>
                        <p class="descripcion">Rescatamos perros en situacion de peligro y/o abandono. Los rehabilitamos y los preparamos para buscarles un hogar</p>
                        
                    </article>
                    <article>
                        <img src="img/rescate.jpg" alt="rescue not found">
                    </article>               
                </section> 
            </th>

            <th>
                <aside>
                    <img id="crw-img" src="img/crowfunding.jpg" alt="creowfunding not found">
                    <p class="titulo">CROWFUNDING</p>
                    <p class="sub-titulo">FINANCIAMIENTO</p>
                    <hr>
                    <p class="descripcion">Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir   ayudando</p>
                    <p id="bordeado">CAMPAÑAS</p>
                </aside> 
            </th>
        </table>
        <footer>
            <p>Diseño web y mobile</p>
        </footer>

        
    </body>
</html>